<?php
header("Pragma: no-cache");
header("Cache-Control: no-cache,must-revalidate");


?>


<!DOCTYPE html>
    <html lang="ko">

    <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta http-equiv="Cache-Control" content="no-cache"/>
    <meta http-equiv="Expires" content="0"/>
    <meta http-equiv="Pragma" content="no-cache"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimun-scale=1.0, user-scalable=yes, target-densitydpi=device-dpi" />
    <meta name="format-detection" content="telephone=no, address=no, email=no" />
    <title class="title">크로스미디어 관리자</title>
    <link rel="stylesheet" type="text/css" href="/css/admin/base.css" media="all" />
    <link rel="stylesheet" type="text/css" href="/css/admin/font_notosanskr.css" />
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="/css/admin/loaders.css" media="all" />
    <link rel="stylesheet" type="text/css" href="/css/admin/common.css?<?=time()?>" media="all" />
    <link rel="stylesheet" type="text/css" href="/css/admin/main.css" media="all" />

    <script src="<?=DIR_JS?>/jquery-3.3.1.min.js"></script>
    <script src="<?=DIR_JS?>/admin/common.js?<?=time()?>"></script>
    <script src="http://dmaps.daum.net/map_js_init/postcode.v2.js"></script>
    <script src="<?=DIR_JS?>/admin/ie8-body.js"></script>

    </head>
    <div id="iquersier"></div>
<body>
<style>
    body,html{height: 100%;}
    #header{display: none;}
    #tablet_wrap{display: none;}
        #container_wrap{height: 100%;width:100%;background: url(/img/admin/common/admin_bg.jpg)no-repeat center center;background-size: cover;
            position: relative;padding:0;}
    .login_box{width:400px;}
    .ad_btn_wrap{text-align: center;margin-top: 10px;}
    .ad_btn{display:inline-block;padding:4px 20px;background: #000;font-size: 14px;color:#fff;}
    /*intro 부분*/
    .admin_content{width:230px;left:50%;top:50%;position: absolute;border: 1px solid #fff;padding:55px 65px 45px;border-radius: 50%;background: rgba(255, 255, 255, 0.11);
    margin-top:-228px;margin-left:-181px;box-shadow: 2px 8px 4px #313131;}
    .admin_content .thumb{width:100px;margin:0 auto;}
    .admin_content .thumb img{width:100%;}
    .admin_content h3{color:#fff;font-weight: bold;text-align: center;font-size: 20px;margin:8px 0;}
    .admin_content .doc{color:#fff;}
    .admin_content .loader{position: absolute;bottom:-80px;left:50%;margin-left:-5px;}
    .fa{margin-right: 8px;}
    h2.tit{font-weight: 400;font-size: 20px; color:#73879C;text-align: left;margin-bottom: 10px;}
    .btn_wrap{text-align: right;}
    .btn_wrap a{display: inline-block;padding:2px 7px;color:#C5C7CB;}
    .btn_wrap a .fa{color:#C5C7CB;}
    body{background: #F7F7F7;}
    .admin_info{background: #fff;padding:20px;}
    .admin_info th{font-weight: bold;color:#73879C;}
        .select_op{color:#fff;text-align: center;padding-bottom: 10px;}
</style>



<div id="container_wrap">
	<div class="admin_content">
		<form name="input_form" id="input_form" action="/admin/login/login_proc" method="post">
		<p class="thumb"><img src="/img/admin/sub/lock.png" alt=""></p>
		<h3>Cross Admin</h3>
		<p class="select_op"><input type="radio" name="user_type" id="user_type01" value="1"> partner&nbsp;&nbsp;<input type="radio"  name="user_type" id="user_type02" value="0" checked> admin</p>
		<div class="doc">
			<input type="text" name="user_id" id="user_id" placeholder="ID" style="margin-bottom:5px;">
			<input type="password" name="user_pwd" id="user_pwd" placeholder="PASSWORD">
		</div>
		<div class="ad_btn_wrap">
			<a href="#;" class="ad_btn" onclick="login_proc()">login</a>
		</div>
		<div class="loader">
			<div class="loader-inner ball-triangle-path">
				<div></div>
				<div></div>
				<div></div>
			</div>
		</div>
		</form>
	</div>
</div>




<script language="JavaScript">
$(document).ready(function(){
    // 저장된 쿠키값을 가져와서 ID 칸에 넣어준다. 없으면 공백으로 들어감.
    var crossmap_admin_id 	= getCookie("crossmap_admin_id");
    var crossmap_admin_type = getCookie("crossmap_admin_type");
    $("#user_id").val(crossmap_admin_id);
    if(crossmap_admin_type!='') {
         $('input:radio[name=user_type]:input[value=' + crossmap_admin_type+ ']').attr("checked", true);
    }

});

// 엔터쳤을때 검색
$('#user_pwd').keypress(function(event){
     if ( event.which == 13 ) {
         login_proc();
         return false;
     }
});

function login_proc() {
    if($("#user_id").val()=="") {
        alert("아이디를 입력해주세요");
        return false;
    }
    if($("#user_pwd").val()=="") {
        alert("비밀번호를 입력해주세요");
        return false;
    }

    var user_id 	= $("#user_id").val();
    var user_type	= $('input[name=user_type]:checked').val();
    setCookie("crossmap_admin_id", user_id, 100); // 100일 동안 쿠키 보관
    setCookie("crossmap_admin_type", user_type, 100); // 100일 동안 쿠키 보관


    $("#input_form").submit();

}



function setCookie(cookieName, value, exdays){
    var exdate = new Date();
    exdate.setDate(exdate.getDate() + exdays);
    var cookieValue = escape(value) + ((exdays==null) ? "" : "; expires=" + exdate.toGMTString());
    document.cookie = cookieName + "=" + cookieValue;
}

function deleteCookie(cookieName){
    var expireDate = new Date();
    expireDate.setDate(expireDate.getDate() - 1);
    document.cookie = cookieName + "= " + "; expires=" + expireDate.toGMTString();
}

function getCookie(cookieName) {
    cookieName = cookieName + '=';
    var cookieData = document.cookie;
    var start = cookieData.indexOf(cookieName);
    var cookieValue = '';
    if(start != -1){
        start += cookieName.length;
        var end = cookieData.indexOf(';', start);
        if(end == -1)end = cookieData.length;
        cookieValue = cookieData.substring(start, end);
    }
    return unescape(cookieValue);
}





</script>



</body>
</html>
